/* 

Fix the 3 pixel jog bug
see http://www.positioniseverything.net/explorer/

*/

* html #main{
 height: 1% ;
}

* html .app_box{
 height: 1% ;
}

#toppage{
  height: 31px ;
}

#main h1{
margin-top: 25px;
padding-bottom:30px;
}

.form_row_job select {
width:125px;
}

.form_row_job input {
width:116px;
}

